<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
   

	<control>
      <description>Title Label shadow 1</description>
      <type>label</type>
      <id>0</id>
      <posX>1260</posX>
      <posY>73</posY>
	  <width>200</width>	  
	  <textcolor>ffFFFFFF</textcolor> 
      <font>font14</font>
<align>right</align>
        <label>Latest Movies</label>
        <visible>[control.hasfocus(919199910)|control.hasfocus(77023)]</visible>
    </control>	
      <!-- Info when recent movie 1 button has focus -->
    
	<!--<control>
      <description>Title Label shadow 1</description>
      <type>fadelabel</type>
      <id>0</id>
      <posX>20</posX>
      <posY>74</posY>
	  <width>900</width>	  
        <scrollStartDelaySec>6</scrollStartDelaySec>
	  <textcolor>ff000000</textcolor>    
      <font>font14</font>
        <label>#latestMediaHandler.movingpicture.selected.title (#latestMediaHandler.movingpicture.selected.year) - #latestMediaHandler.movingpicture.selected.runtime mins - IMDb: #latestMediaHandler.movingpicture.selected.rating</label>
        <visible>control.hasfocus(919199910)</visible>
    </control>	-->
	      <control>
  <description>Title Label 1</description>	  
      <type>fadelabel</type>
      <id>0</id>
      <posX>19</posX>
      <posY>73</posY>
      <width>900</width>
        <scrollStartDelaySec>6</scrollStartDelaySec>
      <textcolor>ffFFFFFF</textcolor>
      <font>font14</font>
        <label>#latestMediaHandler.movingpicture.selected.title (#latestMediaHandler.movingpicture.selected.year) - #latestMediaHandler.movingpicture.selected.runtime mins - IMDb: #latestMediaHandler.movingpicture.selected.rating</label>
        <visible>control.hasfocus(919199910)</visible>
    </control>	

    

  </controls>
</window>
<!--Checksum:15a61f7c1c391ff41ea1898dbe316996-->